[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "Travel+Venue+Sleep"
  lang = "en"
%]

<div id="main-content">

  <h2>Travel<span class="typo-union">+</span>Venue<span class="typo-union">+</span>Sleep</h2>

  <p>We are glad that you are interested in coming to Nicaragua!</p>

  <p>Here you can find information about <a href="/travel.en.xhtml">how to get to Nicaragua</a> and about <a href="border-visa-customs.xhtml">border, visa and customs</a> rules.</p>
  <p>We list the <a href="/accommodation.xhtml">closest hotels</a>  and provide some information about <a href="/venue.xhtml">the venue</a>. We have a <a href="/map.xhtml">little map</a> prepared for you, so that you can find everything as easiy as possible. For all additional questions about Nicaragua and Managua you can find answers in our <a href="/local-information.xhtml">local information</a> and our wiki page about <a href="http://wiki.debconf.org/wiki/DebConf12/Nicaragua/Managua">Managua</a>.</p>

  <p>Please check the local <a href="/contact.xhtml">contact information</a> to learn how to reach local organisers and emergency services.</p>
</div>
